﻿.icon-play,.icon-cancel-circle,.icon-cancel,.icon-close{font-family:'kaltura';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;}
.icon-play:before{content:"\e006";}
.node-type-education-solutions .homepage-case-study .views-field-title .icon-play,.node-type-enterprise-solutions .homepage-case-study .views-field-title .icon-play,.node-type-media-solutions .homepage-case-study .views-field-title .icon-play,.node-type-government-solutuins .homepage-case-study .views-field-title .icon-play,.node-type-new-solution-page .homepage-case-study .views-field-title .icon-play{color:#fdfdfd;font-size:60px;cursor:pointer;display:table-cell;vertical-align:middle;background:none;-webkit-transition:200ms;-moz-transition:200ms;-o-transition:200ms;transition:200ms;}
.more-solutions-resources .view-more-solution-resources .views-field-nothing .icon-play,.more-solutions-resources .view-more-solution-resources .views-field-nothing-1 .icon-play,.more-solutions-resources .view-more-resources .views-field-nothing .icon-play,.more-solutions-resources .view-more-resources .views-field-nothing-1 .icon-play{color:#fdfdfd;font-size:60px;cursor:pointer;display:table-cell;vertical-align:middle;-webkit-transition:200ms;-moz-transition:200ms;-o-transition:200ms;transition:200ms;}
.more-solutions-resources .view-more-solution-resources .views-field-nothing .icon-play:hover,.more-solutions-resources .view-more-solution-resources .views-field-nothing-1 .icon-play:hover,.more-solutions-resources .view-more-resources .views-field-nothing .icon-play:hover,.more-solutions-resources .view-more-resources .views-field-nothing-1 .icon-play:hover{color:black;}
.node-resources .view-more-resources .views-field-nothing .icon-play,.node-resources .view-more-resources .views-field-nothing-1 .icon-play{color:#fdfdfd;font-size:60px;cursor:pointer;display:table-cell;vertical-align:middle;-webkit-transition:200ms;-moz-transition:200ms;-o-transition:200ms;transition:200ms;}
.node-resources .view-more-resources .views-field-nothing .icon-play:hover,.node-resources .view-more-resources .views-field-nothing-1 .icon-play:hover{color:black;}
.hero__wrapper{height:98%;position:relative;margin-bottom:100px;z-index:10}

.mh-sidebar, .hp-sidebar { width: 300px; float: left; }

.mh-sidebar-2, .hp-sidebar-2 { width: 300px; float: right; }

	.mh-two-sb .hp-sidebar, .hp-sidebar-2, .mh-two-sb .mh-sidebar, .mh-sidebar-2 { width: 220px; }

	.mh-two-sb .hp-main, .mh-two-sb .mh-main, .hp-sidebar-2, .mh-sidebar-2 { width: 100%; margin: 0; }

	.mh-two-sb .hp-sidebar, .hp-sidebar { width: 229px; }

	.hp-content, .hp-sidebar, .mh-content, .mh-sidebar, .mh-two-sb .hp-content, .mh-two-sb .hp-sidebar, .mh-two-sb .mh-content { width: 100%; margin: 0; }

	
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	}

#dmg-content #dmg-gamma {
  width: auto;
  padding: 0 15px 0 0;
}

#homecontent_right {
	float: left;
	display: block;
	width: 310px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	}

.ignitiondeck form .form-row.left {
  padding-right: 20px;
}


.left {
	float:left;
}

.ignitiondeck form .form-row.half.left, .ignitiondeck form .half.left {
	margin-right: 4% !important;
}

.memberdeck form .form-row.left {
	float: none !important;
}

.ignitiondeck form#fes .form-row.left, .ignitiondeck form .form-row.left {
	padding-right: 20px !important;
}


.animate.left-to-right, .trigger.left-to-right {
  -webkit-animation-name: fadeInLeft;
  -moz-animation-name: fadeInLeft;
  -ms-animation-name: fadeInLeft;
  -o-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.icon-menu:before{content:'\e800'}
.icon-left-dir:before{content:'\e801'}
.icon-right-dir:before{content:'\e802'}
.icon-down-open:before{content:'\e803'}
.icon-right-open:before{content:'\e804'}
.icon-home:before{content:'\e805'}
.icon-search:before{content:'\e806'}
.icon-up-open-big:before{content:'\e807'}
.icon-down-open-big:before{content:'\e808'}
ul.topnav li.menu-icon .icon-menu{font-size:32px;padding:0 7px;vertical-align:sub}
.sb-slidebar nav form .icon-search{cursor:pointer;display:inline-block;font-size:24px;height:24px;margin-top:-2px;margin-left:-4px;vertical-align:top;width:24px}
.sb-slidebar nav .icon-home{display:inline-block;font-size:16px;margin-top:-4px;margin-left:-4px}
#references .icon,#resources .icon{font-size:12px}
.page-articulos .view-vista-de-articulos .views-row{margin:0 0 15px;padding:0 0 15px;border-bottom:1px solid #ccc;}
.view-bootstrap-department-menu{background:#FC0;border-radius:4px;border-bottom-left-radius:0;border-bottom-right-radius:0;width:105.5%;text-transform:uppercase;padding-left:5%;}
.site-Surplus-Warehouse .view-bootstrap-department-menu{background:#B7CEE7;}
.view-bootstrap-department-menu a{background:#FC0;text-decoration:none !important;}
.site-Surplus-Warehouse .view-bootstrap-department-menu a{background:#B7CEE7;}
.site-Surplus-Warehouse .view-bootstrap-department-menu a:hover{background:#B7CEE7;}
.view.view-home-page-slider-v2.view-id-home_page_slider_v2.view-display-id-block{margin-bottom:1%;margin-top:0%;}
.view-homepage-slideshow.view-id-homepage_slideshow.view-display-id-block_4.col-md-12{margin:10px 0px 20px 0px;}
.view-taxonomy-term .col-md-3{height:375px;}
.site-Surplus-Warehouse .mccoppin-column2 .view-store-list-footer li a,.site-Surplus-Warehouse .mccoppin-column1 .view-store-list-footer li a{color:white;padding:1% 15px;font-size:13px !important;}
.mccoppin-column2 .view-store-list-footer li a{color:white;padding:1% 15px;font-size:13px !important;}
.node-thank-you-page.node-promoted.view-mode-full{padding:0 0 0 2%;}
.view-product-search-index strong,.view-kitchen-search strong,.view-id-blog_search_index strong{font-weight:bold;color:red;}
.view.view-product-related-focus-posts{margin-top:5%;}
.view-focus-post-blog .col-lg-6{padding:0 6%;}
.view-focus-post-blog h4{background:#e6e6e6;margin:0;padding:3%;}
.view-focus-post-blog p{border-left:1px solid #dddddd;border-right:1px solid #dddddd;padding:1% 2% 2% 2%;margin:0;line-height:1.1;}
.view-focus-post-blog ul.list.small{margin:0;border:1px solid #dddddd;border-top:none;padding:1% 5% 2% 5%;font-size:77%;}
.view-focus-post-blog .views-field.views-field-nothing{min-height:350px;}
.view-focus-post-blog hr{border:none;}
.view-focus-post-blog .views-column.col-md-4.col-sm-6.col-xs-12.views-column-1.views-column-first.col-md-4.col-sm-6.col-xs-12{padding:1%;clear:both;}
.view-focus-post-blog .title{border-bottom:1px solid #cccccc;}
.view-focus-post-blog h3 .glyphicon{color:red;font-size:85%;}
.view-focus-post-blog h3 span{color:red;font-size:60%;padding-right:4%;}
.view-focus-post-blog h3 span .username,.view-focus-post-blog h3 span a{font-size:100%;color:red;}
.view-focus-post-blog span .glyphicon-tags{font-size:85%;color:red;padding-right:2%}
.view-focus-post-blog span .glyphicon-tags span a{font-size:100%;color:red !important;padding-right:2%}
.view-focus-post-blog .views-row-1{padding-bottom:2%;}
.view-new-10x10-price-grids table{background:#FC0;border-top:35px solid white;width:100%;}
.site-Surplus-Warehouse .view-new-10x10-price-grids table{background:#B7CEE7;}
.site-name-surplus-warehouse .view-new-10x10-price-grids table{background:#B7CEE7;border-top:20px solid white;}
.view-new-10x10-price-grids table th{font-weight:bolder;padding:.5% 1% !important;}
.view-new-10x10-price-grids table th,td{text-align:left;border-bottom:none;margin:0;padding:1px 2% 1px 1px;}
.view-new-10x10-price-grids tr.odd,tr.info{background-color:#fff9e5;}
.site-Surplus-Warehouse .view-new-10x10-price-grids tr.odd,tr.info{background-color:#f9f9f9;}
.site-name-surplus-warehouse .view-new-10x10-price-grids tr.odd,tr.info{background-color:#F7FCFF;}
.view-new-10x10-price-grids table .views-field-expression{text-align:right;}
.view-new-10x10-price-grids .attachment-after{margin-top:10px;}
.view-new-10x10-price-grids span{color:#c00;padding:1% 0 2%;float:right;font-weight:bolder;text-align:right;font-size:30px;margin-bottom:70px;}
.view-id-sle_maax_product_grid_catalog .product-catalog-row{height:360px !important;background:#ffffff;}
.view-id-sle_maax_product_grid_catalog .product-catalog-row:hover{background:#ffffff !important;}
.view-id-sle_maax_product_grid_catalog .product-catalog-row #product-divider-border{border-top:5px solid rgba(51,102,153,0.32);}
.view-id-sle_maax_product_grid_catalog .product-title{color:rgb(51,102,153);}
.view-id-sle_maax_product_grid_catalog .product-image img{margin-bottom:9%;}
.node.node-sle-maax-product-description.node-promoted.view-mode-full img{max-width:100% !important;max-height:100% !important;display:block;}
.view.view-sle-maax-price-group.view-id-sle_maax_price_group.view-display-id-entity_view_1.maax-prices.view-dom-id-0718b5778d71dab143740c0ae84751ed{clear:both;padding:10% 0;}
.view-sle-countertop-page-eva .view-header{clear:both;overflow:overlay;}
.view-sle-countertop-page-eva  h4.sle-express-h4{background:rgb(234,33,45);width:55%;float:left;font-size:18px;margin:5px 0 0 0;padding:1%;font-weight:bolder !important;color:white;}
.view-sle-countertop-page-eva  .sle-graphic{float:right;margin:5px 0 0 0;}
.view.view-ol-locator-proximity-search.view-id-ol_locator_proximity_search{background:rgba(255,247,215,0.52);margin:0 0 3% 0;}
.site-Surplus-Warehouse .view.view-ol-locator-proximity-search.view-id-ol_locator_proximity_search{background:rgba(0,128,255,0.05);}
.view-ol-locator-proximity-search span.geofield-proximity-origin-from{visibility:hidden;}
.view-choose-this-store-eva-link-{background:#3fb618;padding:2%;margin:2% 0;font-weight:600;font-size:larger;}
.view-choose-this-store-eva-link- a{color:white !important;}

.view-vertical-cta{display:none;}
.view-focus-post-blog a.story-img img{width:100%;}
.view-focus-post-blog .carousel{visibility:hidden;}
.view.view-focus-post-blog.view-id-focus_post_blog.view-display-id-block_11{padding-left:6%;}
.node.node-sle-maax-product-description.node-promoted.view-mode-full{width:92%;margin-left:4%;}
.view-focus-post-blog .col-xs-12{width:62%;margin:0 0 0 10%;}
.domain-surplus-warehouse-com .view-bootstrap-department-menu a{background:#B7CEE7 !important;text-decoration:none !important;}
.view .progress-disabled{float:none;}




.width-container {width:1020px; margin: 0 auto;}

.width-container .social-icons {float:right;}


.width-container .verCategorias {background-position:0 0; width:165px; height:23px; outline: none !important; -webkit-transition-duration: 0ms; -moz-transition-duration: 0ms; -o-transition-duration: 0ms; display:block; cursor: pointer; float:right; right:0px; position:relative; bottom:1px;}

.width-container .verCategorias.active {background-position:0px -26px; }

.width-container .verCategorias span {color: #999999; font-size: 13px; font-weight: bold; line-height: 9px; position: absolute; right: 35px;}


#search-container .width-container {position:relative;}



.header .width-container {position:relative;}
#branding p{margin:0}
.row .six{width:47.8%}
#action .widget .widget-wrapper .widget-body h3 span.lc{text-transform:lowercase}

.lc {
  text-transform: lowercase !important;
}

.content-wrap-wide .content{width:820px;}


.sidebar-narrow-left .sidebar,.sidebar-narrow-left .content-wrap .content{float:right;}

.sidebar-narrow-left .content-wrap,.sidebar-narrow-left .content-wrap .sidebar-narrow{float:left;}

.sidebar-narrow-left .content-wrap .sidebar-narrow{margin-left:0;padding-left:0;border-left:0 none;}


.sidebar-narrow-right .sidebar,.sidebar-narrow-right .content-wrap .content{float:left;}

.sidebar-narrow-right .content-wrap,.sidebar-narrow-right .content-wrap .sidebar-narrow{float:right;}

.sidebar-narrow-right .content-wrap .sidebar-narrow{margin-right:0;padding-right:0;border-right:0 none;}

   .sidebar-narrow-right .content-wrap, .sidebar-narrow-left .content-wrap{float:none;}

   .sidebar-narrow-left .sidebar, .sidebar-narrow-right .content-wrap .content{float:right}

   .sidebar-narrow-right .sidebar, .sidebar-narrow-left .content-wrap .content{float:left}

    .sidebar-narrow-right .content-wrap,.sidebar-narrow-right .content-wrap .sidebar-narrow,.sidebar-narrow-right .sidebar,.sidebar-narrow-right .content-wrap .content,
	.sidebar-narrow-left .sidebar,.sidebar-narrow-left .content-wrap .content,.sidebar-narrow-left .content-wrap,.sidebar-narrow-left .content-wrap .sidebar-narrow{float:none;}



.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}


.sf-menu {
	line-height:	1.0;
}


.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			150px; 
}


.sf-menu ul li {
	width:			100%;
}


.sf-menu li:hover {
	visibility:		inherit; 
}


.sf-menu li {
	float:			left;
	position:		relative;
	width: 			auto;
}


.sf-menu a {
	display:		block;
	position:		relative;
}


.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			45px; 
	z-index:		100;
}


ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}


ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			120px; 
	top:			0px!important;
}


ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}


ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			120px; 
	top:			0px!important;
}

div.td-footer-wrap li.menu-item-has-children {border: none;}

.top-header-menu .menu-item img, .top-header-menu .menu-item span,.td_ul_logout .menu-item a:before {display: none !important;}

a.td-login-modal-js.menu-item {font-size: 13px;color: #4a4a4a !important;margin-left: 10px;}




#sidebar {
	width:300px;
	float:left;	
	margin:0 0 0 15px;
	text-align:center;
}


#sidebar p,#sidebar h1,#sidebar h2,#sidebar h3 {
	text-align:left;
}

div#sidebar {
	display:block;
	margin-left: 6px;
}

div#sidebar div.sidebar-bottom-gray ul li {
	font-size: 1em;
	line-height:1.3em;
}

body.single #sidebar-container #menu-sidebar-menu #menu-item-29 a,
body.page-template-archives-php #sidebar-container #menu-sidebar-menu #menu-item-29 a,
body.category #sidebar-container #menu-sidebar-menu #menu-item-29 a {
  color: #fd5441; }

#util-bar .socialicons li.facebook a { background-position:-28px -28px; }
footer ul:nth-child(1) .page_item a,footer ul:nth-child(2) .page_item a,footer ul:nth-child(3) .page_item a,footer ul:nth-child(4) .page_item a{margin-bottom:10px;display:block}

#footer_leftcol { float:left; width:173px; height:140px; }
.view .date-nav-wrapper .clear-block{margin-bottom:10px;}


#description {
	display:none;
}


.header-image #description {
	display: block;
	overflow: hidden;
}

div.social-wrapper-text { margin-bottom: 10px; }
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
.fa.pull-right{margin-left:.3em}
.wf-active #reply-title, .wf-active .cat-links, .wf-active .comment .reply, .wf-active .comment-author, .wf-active .comment-meta, .wf-active .comments-title, .wf-active .entry-content blockquote p, .wf-active .entry-header .entry-meta, .wf-active .entry-title, .wf-active .header-search input, .wf-active .latest-posts-header, .wf-active .main-navigation a, .wf-active .main-small-navigation .menu, .wf-active .menu-toggle, .wf-active .page-title, .wf-active .post-navigation .nav-label, .wf-active .secondary-navigation a, .wf-active .site-footer, .wf-active .widget-area, .wf-active .widgettitle, .wf-active footer.entry-meta{font-family:"lemonde-journal-1","lemonde-journal-2",serif;font-style:normal;font-weight:400}

#copyright{
	border-top: 1px solid #333;
	padding: 20px 0;
	margin-top: 50px;
	background: #111;
}


#container {
width: 960px;
margin-left: auto;
margin-right: auto;
}


.featured_horizontal
{
width:120px;
float:left;
margin:0 10px;
background:#fff;
}

.featured_horizontal img
{
border:2px #ddd solid;
}



.featured_horizontal a.imagelink
{
display:block;
margin:0px;
}


.featured_horizontal h3
{
font-size:12px;
text-align:center;
}


.featured_horizontal h3 a
{
color: #000000;
font-weight:700;
font-size:13px;
font-family:verdana;
text-decoration: none;
}


.featured_horizontal h3 a:hover
{
color: #ff6b24;
}

	
	
	.page-title.pad { padding-top: 12px; padding-bottom: 12px; }

	
	
	.pad { padding: 20px 20px 10px; }

	#header .pad { padding-top: 0; padding-bottom: 0; }

	
	
	#footer-bottom .pad { padding-top: 50px; padding-bottom: 40px; }

.sidebar .pad { padding-left: 20px; padding-right: 20px; }

#footer .pad { padding-bottom: 30px; }

.widget_calendar .pad { padding: 0!important; }




h1, h2, #menu-main li a, #reserve, #page-title, #sub-menu ul li a {font-family: 'decotech_tlregular';color: #fff;letter-spacing}

	
	
	#menu-main {margin: 0;overflow: hidden}

		#menu-main li{float: left;height: 63px;line-height:94px}

			#menu-main li a{font-size: 24px;margin: 0 0 0 26.67px;letter-spacing: 1px;}

			#menu-main li.first-item  a{margin: 0 ;}

				#menu-main li a:link, #menu-main li a:visited {text-decoration: none;}

				#menu-main li a:hover, #menu-main li.current a, #menu-main li.current-page-ancestor a,
				#menu-main li.current-menu-item a, #menu-main li.current_page_item a{text-decoration: none;border-bottom: 3px solid #fff; }

		#header .menu-primary-container {width: 690px;padding: 0;float: right;}

    .resto .menu-item { font: 16px/18px 'open_sansbold'; margin-bottom: 20px; }

        .resto .menu-item strong { font-size:14px; font-weight:300 }

        .resto .menu-item .extra-text{ font-style: italic; }

        .resto .menu-item .menu-price{ font-style: italic; }
	
	
	.resto.columnar .menu-item {font: 16px/22px 'open_sansregular';padding-right: 120px;margin-bottom: 10px;}

	.resto.columnar .menu-item .menu-name {float: left;width: 435px;}

	.resto.columnar .menu-item .menu-price {float: right;font-style: normal;margin-left: 15px;}

	.resto.tabular .menu-item .menu-price {width: 50px;font-style: normal;font: 16px/22px 'open_sansregular';}

	.resto.tabular.wines .menu-item{ font-family: 'open_sansregular'; }

	.resto.tabular.wines .menu-item  .menu-price{ font-style: normal;padding-right: 15px;text-align: center;}

	.resto.tabular.wines .menu-item  .menu-name{ }


.stock_ticker_entry{
        position: absolute;
}
.pswp__ui{-webkit-font-smoothing:auto;visibility:visible;opacity:1;z-index:4050}
.pswp__ui--over-close .pswp__button--close{opacity:1}
.pswp__ui--fit .pswp__caption,.pswp__ui--fit .pswp__top-bar{background-color:rgba(0,0,0,.3)}
.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__top-bar{opacity:0}
.pswp__ui--idle .pswp__top-bar{opacity:0}
.pswp__ui--idle .pswp__button--arrow--left,.pswp__ui--idle .pswp__button--arrow--right{opacity:0}
.pswp__ui--hidden .pswp__bg,.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__top-bar{opacity:.001}

#wrap { position: relative; }

.boxed-main-layout #wrap { width: 1030px; margin: 0 auto; background: #fff; }

.boxed-main-layout.wpex-responsive #wrap { max-width: 100% }

.boxed-main-layout.wrap-boxshadow #wrap { box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25) }

.boxed-main-layout #wrap .container { width: auto !important; max-width: none !important; padding-left: 30px; padding-right: 30px; }


	
	body.boxed-main-layout.wpex-has-vertical-header #wrap { padding-left: 280px; }

	body.wpex-has-vertical-header.boxed-main-layout.wpex-site-header-disabled #wrap { padding-left: 0; }

body.boxed-main-layout.has-overlay-header #wrap { position: relative }

#wrap .wpex-gallery p { margin: 0 }

#wrap .gallery { margin: 0 -10px }

#wrap .gallery-item img { display: block; border: none; width: 100%; }

	#wrap .wpb_tour .wpb_tabs_nav li a { padding: 10px }

	
	
	body.boxed-main-layout#wrap { width: auto !important }

	
	
	#wrap .wpex-row .col { width: 100% !important; margin-left: 0 !important; margin-right: 0 !important; margin-bottom: 20px; }

	#wrap .wpex-row.gap-none .col { margin-bottom: 0 !important }





.col:after,
.clr:after,
.wpex-clr:after,
.group:after,
dl:after,
.vc-empty-shortcode-element:after,
ul.page-numbers:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; zoom: 1; }



.clr-margin,
.count-1,
.col-1,
.col.first { clear: both; margin-left: 0; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


.sub-menu-holder {
	position: absolute;
	display: none;
	padding-top: 37px;
	z-index: 999;
}


.comment,
.navigation-links {
    margin-bottom: 40px;
}


.nav-top .navigation-links {
    margin-bottom: 20px;
}





.navigation-links a {
    color: #bfbfbf;
    padding: 6px 12px;
}


.navigation-links .nav-previous a:after,
.navigation-links .nav-next a:before,
.single-page-navigation .nav-previous a:before,
.single-page-navigation .nav-next a:after {
    content: "\e919";
    font-family: IcoMoon;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    margin-left: 10px;
}


.navigation-links .nav-next a:before {
    content: "\e918";
    margin-right: 10px;
    margin-left: 0px;
}





.gallery-row:after,
.navigation-links:after,
.container:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


.gallery-row,
.navigation-links,
.container {
    display: block;
}
li.thumb{width:176px;height:140px;text-overflow:ellipsis;margin-right:14px;margin-left:0;margin-bottom:0;position:relative;}
.recomendations li.thumb{width:155px;height:140px;margin-right:2px;}
li.thumb img{padding:0;}
li.thumb:last-child{margin-right:0;}
ul.fp-latest li.thumb{width:100%;float:none;height:81px;margin-bottom:10px;}
ul.fp-widget li.thumb{width:100%;float:none;height:60px;margin-bottom:10px;}
ul.fp-report li.thumb{width:145px;float:left;height:116px;overflow:hidden;margin-bottom:10px;margin-right:5px;}
ul.fp-report li.thumb .omg{margin-right:0;margin-left:5px;}
.similar li.thumb{width:151px;}
